.corpstexte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	}
.corps {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3300CC;
	text-indent: 10pt;
}
.corps1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3300CC;
	text-indent: 10pt;
}
a.inventmenu0 {
	color: white;
	background-color: #E1C029;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	padding: 3px;
	display: block;
	width: 182px;
	}
a.inventmenu0:hover {
  color: #BEA346;
  background-color: #CC3333;
  background-image: url(images/traitinvent.gif);
}
 .inventmenu0clic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BEA346;
	text-indent: 12pt;
	font-weight: normal;
	background-image: url(images/traitinvent.gif);
}
a.inventmenu1 {
  color: black;
  text-decoration: none;
  font-weight: normal;
  text-align: left;
  padding: 1px;
  display: block;
  width: 215px;
}
a.inventmenu1:hover {
  color: white;
  background-color: #D9C466;
 }
 .inventmenu1clic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-indent: 10pt;
	background-color: #D9C466;
	font-weight: normal;
}
a.collecmenu0 {
	color: white;
	background-color: #AC6734;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	padding: 3px;
	display: block;
	width: 182px;
	}
a.collecmenu0:hover {
  color: #AC6734;
  background-color: #CC3333;
  background-image: url(images/traitcollec.gif);
}
 .collecmenu0clic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AC6734;
	text-indent: 12pt;
	font-weight: normal;
	background-image: url(images/traitcollec.gif);
}
a.collecmenu1 {
  color: black;
  text-decoration: none;
  font-weight: normal;
  text-align: left;
  padding: 1px;
  display: block;
  width: 215px;
}
a.collecmenu1:hover {
  color: white;
  background-color: #C48C62;
 }
 .collecmenu1clic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-indent: 10pt;
	background-color: #C48C62;
	font-weight: normal;
}
a.collecmenu2 {
  color: black;
  text-decoration: none;
  font-weight: normal;
  text-align: left;
  padding: 1px;
  display: block;
  width: 183px;
}
a.collecmenu2:hover {
  color: white;
  background-color: #E1B99A;
 }
 .collecmenu2clic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-indent: 10pt;
	background-color: #E1B99A;
	font-weight: normal;
} 
a.glossmenu0 {
	color: white;
	background-color: #8D3414;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	padding: 3px;
	display: block;
	width: 182px;
	}
a.glossmenu0:hover {
  color: #8D3414;
  background-color: #CC3333;
  background-image: url(images/traitgloss.gif);
}
 .glossmenu0clic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8D3414;
	text-indent: 12pt;
	font-weight: normal;
	background-image: url(images/traitgloss.gif);
}
a.glossmenu1 {
  color: black;
  text-decoration: none;
  font-weight: normal;
  text-align: left;
  padding: 1px;
  display: block;
  width: 185px;
}
a.glossmenu1:hover {
  color: white;
  background-color: #B7522D;
 }
 .glossmenu1clic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-indent: 10pt;
	background-color: #B7522D;
	font-weight: normal;
}
a.glossmenu2 {
  color: black;
  text-decoration: none;
  font-weight: normal;
  text-align: left;
  padding: 1px;
  display: block;
  width: 183px;
}
a.glossmenu2:hover {
  color: white;
  background-color: #C67052;
 }
 .glossmenu2clic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-indent: 10pt;
	background-color: #C67052;
	font-weight: normal;
} 
a.glossmenu3 {
  color: black;
  text-decoration: none;
  font-weight: normal;
  text-align: left;
  padding: 1px;
  display: block;
  width: 170px;
}
a.glossmenu3:hover {
  color: white;
  background-color: #CE9D8C;
 }
 .glossmenu3clic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-indent: 10pt;
	background-color: #CE9D8C;
	font-weight: normal;
} 
a.anthomenu0 {
	color: white;
	background-color: #D8833F;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	padding: 3px;
	display: block;
	width: 182px;
	}
a.anthomenu0:hover {
  color: #D8833F;
  background-color: #CC3333;
  background-image: url(images/traitantho.gif);
}
 .anthomenu0clic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D8833F;
	text-indent: 12pt;
	font-weight: normal;
	background-image: url(images/traitantho.gif);
}
a.anthomenu1 {
  color: black;
  text-decoration: none;
  font-weight: normal;
  text-align: left;
  padding: 1px;
  display: block;
  width: 265px;
}
a.anthomenu1:hover {
  color: white;
  background-color: #D69967;
 }
 .anthomenu1clic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-indent: 10pt;
	background-color: #D69967;
	font-weight: normal;
}
a.anthomenu2 {
  color: black;
  text-decoration: none;
  font-weight: normal;
  text-align: left;
  padding: 1px;
  display: block;
  width: 265px;
}
a.anthomenu2:hover {
  color: white;
  background-color: #E8C3A4;
 }
 .anthomenu2clic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-indent: 10pt;
	background-color: #E8C3A4;
	font-weight: normal;
} 
a.couleurmenu0 {
	color: white;
	background-color: #6D789A;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	padding: 3px;
	display: block;
	width: 182px;
	}
a.couleurmenu0:hover {
  color: #6D789A;
  background-color: #CC3333;
  background-image: url(images/traitcoul.gif);
}
 .couleurmenu0clic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6D789A;
	text-indent: 12pt;
	font-weight: normal;
	background-image: url(images/traitcoul.gif);
}
a.couleurmenu1 {
  color: black;
  text-decoration: none;
  font-weight: normal;
  text-align: left;
  padding: 1px;
  display: block;
  width: 220px;
}
a.couleurmenu1:hover {
  color: white;
  background-color: #828DAE;
 }
 .couleurmenu1clic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-indent: 10pt;
	background-color: #828DAE;
	font-weight: normal;
} 
a.couleurmenu2 {
  color: black;
  text-decoration: none;
  font-weight: normal;
  text-align: left;
  padding: 1px;
  display: block;
  width: 183px;
}
a.couleurmenu2:hover {
  color: white;
  background-color: #909DC3;
 }
  .couleurmenu2clic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-indent: 11pt;
	background-color: #909DC3;
	font-weight: normal;
} 
 a.couleurmenu3 {
  color: black;
  text-decoration: none;
  font-weight: normal;
  text-align: left;
  padding: 1px;
  display: block;
  width: 200px;
}
a.couleurmenu3:hover {
  color: white;
  background-color: #B2BCD9;
}
 .couleurmenu3clic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-indent: 11pt;
	background-color: #B2BCD9;
	font-weight: normal;
} 
.titrecouleur {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666699;
	font-weight: bold;
}
a.entretienmenu0 {
	color: white;
	background-color: #027124;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	padding: 3px;
	display: block;
	width: 182px;
	}
a.entretienmenu0:hover {
  color: #027124;
  background-color: #CC3333;
  background-image: url(images/traitentretien.gif);
}
 .entretienmenu0clic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #027124;
	text-indent: 12pt;
	font-weight: normal;
	background-image: url(images/traitentretien.gif);.anthotexte {
	
}
.anthotexte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	
}
.anthotextenouveau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #003399;
}
a.lien1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #0099FF;
	text-decoration: none;

}
a:visited.lien1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #0099FF;
	text-decoration: none;

}
a:hover.lien1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003399;
	background-color: #99FFFF;
	text-decoration: none;	
}
a:active.lien1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #0099FF;
	text-decoration: none;
}
.sons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006633;
	list-style-position: inside;
	list-style-type: disc;
	text-decoration: none;


}
